<schemalist>

  <enum id="org.cntait.tesoreria.switch">
    <value value="0" nick="af"/>
    <value value="1" nick="ca"/>
  </enum>

  <schema id="org.cntait.tesoreria" path="/org/cntait/tesoreria/" gettext-domain="tesoreria">
    <key name="ventana-altura" type="i">
      <default>600</default>
      <summary>Altura de la ventana</summary>
    </key>  
    <key name="ventana-anchura" type="i">
      <default>800</default>
      <summary>Anchura de la ventana</summary>
    </key>  
    <key name="switch" enum="org.cntait.tesoreria.switch">
      <default>"af"</default>
      <summary>Switch seleccionado</summary>
    </key>
    <key name="cuota" type="d">
      <default>10</default>
      <summary>Cuota por defecto</summary>
    </key>
    <key name="nombre-cotizaciones" type="b">
      <default>false</default>
      <summary>Nombre en concepto de cotizaciones</summary>
    </key>
    <child schema="org.cntait.tesoreria.afiliacion" name="afiliacion"/>
    <child schema="org.cntait.tesoreria.cajas" name="cajas"/>
  </schema>

  <schema path="/org/cntait/tesoreria/afiliacion/" id="org.cntait.tesoreria.afiliacion" gettext-domain="tesoreria">
    <child schema="org.cntait.tesoreria.afiliacion.mostrar" name="mostrar"/>
    <child schema="org.cntait.tesoreria.afiliacion.ordenar" name="ordenar"/>
  </schema>

  <schema path="/org/cntait/tesoreria/afiliacion/mostrar/" id="org.cntait.tesoreria.afiliacion.mostrar" gettext-domain="tesoreria">
    <key type="b" name="carne">
      <default>true</default>
    </key>
    <key type="b" name="apellidos">
      <default>true</default>
    </key>    
    <key type="b" name="nombre">
      <default>true</default>
    </key>
    <key type="b" name="formacotizacion">
      <default>true</default>
    </key>
    <key type="b" name="cuota">
      <default>false</default>
    </key>
    <key type="b" name="fechanacimiento">
      <default>false</default>
    </key>
    <key type="b" name="telefono">
      <default>true</default>
    </key>
    <key type="b" name="correoelectronico">
      <default>true</default>
    </key>      
    <key type="b" name="direccion">
      <default>false</default>
    </key>
    <key type="b" name="localidad">
      <default>false</default>
    </key>
    <key type="b" name="barrio">
      <default>false</default>
    </key>
    <key type="b" name="informacionadicional">
      <default>false</default>
    </key>
    <key type="b" name="ocupacion">
      <default>false</default>
    </key>    
    <key type="b" name="seccion">
      <default>false</default>
    </key>
    <key type="b" name="centrodetrabajo">
      <default>false</default>
    </key>
    <key type="b" name="direccioncentro">
      <default>false</default>
    </key>
    <key type="b" name="informacionadicionalcentro">
      <default>false</default>
    </key>
    <key type="b" name="fechaafiliacion">
      <default>false</default>
    </key>
    <key type="b" name="mescotizado">
      <default>true</default>
    </key>
    <key type="b" name="fechabaja">
      <default>true</default>   
    </key>  
  </schema>

  <schema path="/org/cntait/tesoreria/afiliacion/ordenar/" id="org.cntait.tesoreria.afiliacion.ordenar" gettext-domain="tesoreria">
    <key name="columna" type="i" >
      <default>1</default>
    </key>
    <key name="ascendente" type="b" >
      <default>true</default>
    </key>
  </schema>

  <schema path="/org/cntait/tesoreria/cajas/" id="org.cntait.tesoreria.cajas" gettext-domain="tesoreria">
    <key name="caja" type="i">
      <default>0</default>
      <summary>Caja seleccionada</summary>
    </key>
    <key name="meses" type="i">
      <default>1</default>
      <summary>Meses rango fechas</summary>
    </key>
  </schema>

</schemalist>
